version: 0.0.6
files:
  - url: slay-Setup-0.0.6.exe
    sha512: +ptnhx5cUFucNrOiGxniLLHVcD/nPvilKyJSosCbvWUlIg3caDYV334gnRoQoTsRxYz4L+KrUAGLXrWUt/2sWQ==
    size: 124288781
path: slay-Setup-0.0.6.exe
sha512: +ptnhx5cUFucNrOiGxniLLHVcD/nPvilKyJSosCbvWUlIg3caDYV334gnRoQoTsRxYz4L+KrUAGLXrWUt/2sWQ==
releaseDate: '2026-02-11T15:04:54.181Z'
